$chan.isuserop Checks if a user is at least a userop on a channel
Usage
<boolean> $chan.isuserop(<nickname:string>[,<window_id:string>])
Description
Returns 1 if <nickname> is at least a user-operator on the channel identified by <window_id>, and 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.

Index, Functions